2 Replies Latest reply on Sep 26, 2014 7:16 PM by RichardLetts

    Addons to Version 11

    KMNRuser

      Forum

      I am working at a customer site today. The Customer has NPM version 10.7 loaded, and runs NTA 3.11.0 with that.

      I am wanting to verify if I perform the upgrade to version 11, will the former (legacy) version of NTA run with it?

       

      thx